<section class="page-404 container col-4 mt-5">
      <h1 class="page-404__info">404</h1>
      <h2 class="page-404__title">Acredito que você esteja perdido</h2>
      <p class="page-404__description">A página que você procura não está disponível :c</p>
</section>